Instllation Openoffice 3

Le
fabrice test
--0-1755418048-1228420450=:27622
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable

Bonsoir à tous,

J'essaye d'installer Openoffice 3 mais jen 'arrive pas à trouver une s=
olution fonctionnelle.
Tout d'abord j'ai essayé depui le dépoôt expérimental. =
Mais je ne sais pas pourquoi il cherche à upgrader aussi le paquet gcc=
!
Aucune solution proposée ne semble fonctionnelle.
Si quelqu'un peut me dire pourquoi il cherche à faire cet upgrade .?
J'ai mis l'extrait en dessous.


J'ai également essaye en jouant sur le PIN fu fichier /etc/apt/prefere=
nces, mais là aussi je coince.

Package: openoffice.org
Pin: release o=Debian,a=experimental
Pin-priority: 600

Package: openoffice.org-core
Pin: release o=Debian,a=experimental
Pin-priority: 600


Mais en dehors de citer tous les paquets concernés je ne vois pas comm=
ent faire.
Est il possible de mettre une troncature sur le nom d'un paquet ?

Package: openoffice.org*
Pin: release o=Debian,a=experimental
Pin-priority: 600


Merci de votre aide
fabrice

-- installation depuis le dépot experimental :

aptitude install -t experimental openoffice.org

Lecture des listes de paquets Fait
Construction de l'arbre des dépendances
Lecture des informations d'état Fait
Lecture de l'information d'état étendu
Initialisation de l'état des paquets Fait
Lecture des descriptions de tâches Fait
Les paquets suivants sont CASSÉS :
  cpp-4.3 g++-4.3 gcc-4.3 libgcc1 libgomp1 libmudflap0 libstdc++6 libs=
tdc++6-4.3-dev openoffice.org openoffice.org-core
Les NOUVEAUX paquets suivants vont être installés :
  gcj-4.3-base{a} libbackport-util-concurrent-java{a} libblas3gf{a} li=
bcommons-codec-java{a} libdom4j-java{a} libgcj-bc{a} libgcj-common{a}
  libgcj9-0{a} libgcj9-jar{a} libgfortran3{a} libhsqldb-java{a} libhun=
spell-1.2-0{a} libhyphen0{a} libicu38{a} libjaxen-java{a} libjaxme-java{a}
  libjaxp1.3-java{a} libjaxp1.3-java-gcj{a} libjdom1-java{a} liblapack=
3gf{a} liblog4j1.2-java{a} liblog4j1.2-java-gcj{a} libnss3-1d{a}
  libsaxonb-java{a} libservlet2.4-java{a} libstlport4.6ldbl{a} libsuit=
esparse-3.1.0{a} libwpg-0.1-1{a} libwps-0.1-1{a} libxerces2-java{a}
  libxerces2-java-gcj{a} libxom-java{a} libxpp2-java{a} libxpp3-java{a=
} lp-solve{a} myspell-en-us{a} openoffice.org-base{a} openoffice.org-base-c=
ore{a}
  openoffice.org-calc{a} openoffice.org-common{a} openoffice.org-draw{=
a} openoffice.org-emailmerge{a} openoffice.org-filter-binfilter{a}
  openoffice.org-filter-mobiledev{a} openoffice.org-impress{a} openoff=
ice.org-java-common{a} openoffice.org-math{a} openoffice.org-officebean{a}
  openoffice.org-report-builder-bin{a} openoffice.org-style-crystal{a}=
openoffice.org-style-galaxy{a} openoffice.org-style-tango{a}
  openoffice.org-writer{a} openoffice.org-writer2latex{a} python-uno{a=
} ttf-opensymbol{a} uno-libs3{a} ure{a}
Les paquets suivants seront mis à jour :
  gcc-4.3-base
1 paquets mis à jour, 60 nouvellement installés, 0 à enlever=
et 269 non mis à jour.
Il est nécessaire de télécharger 165Mo d'archives. Aprè=
s dépaquetage, 420Mo seront utilisés.
Les paquets suivants ont des dépendances non satisfaites :
  libstdc++6-4.3-dev: Dépend: gcc-4.3-base (= 4.3.2-1) mais 4.3=
.2-2~exp4 doit être installé.
  libstdc++6: Dépend: gcc-4.3-base (= 4.3.2-1) mais 4.3.2-2~exp=
4 doit être installé.
  openoffice.org-core: Dépend: librdf0 (>= 1.0.8) mais il n'est=
pas installable
  g++-4.3: Dépend: gcc-4.3-base (= 4.3.2-1) mais 4.3.2-2~exp4 d=
oit être installé.
  libgomp1: Dépend: gcc-4.3-base (= 4.3.2-1) mais 4.3.2-2~exp4 =
doit être installé.
  gcc-4.3: Dépend: gcc-4.3-base (= 4.3.2-1) mais 4.3.2-2~exp4 d=
oit être installé.
  libgcc1: Dépend: gcc-4.3-base (= 4.3.2-1) mais 4.3.2-2~exp4 d=
oit être installé.
  libmudflap0: Dépend: gcc-4.3-base (= 4.3.2-1) mais 4.3.2-2~ex=
p4 doit être installé.
  openoffice.org: Dépend: liblucene2-java (>= 2.3.2) mais il n'=
est pas installable
  cpp-4.3: Dépend: gcc-4.3-base (= 4.3.2-1) mais 4.3.2-2~exp4 d=
oit être installé.
ouverts : 46 ; fermés : 47 ; reportés : =
0 ; en conflit : 11       Â=
 Â Â Â Â Â Â Â Â Â Â Â Â =
            Â=
 Â Â Â Â Â Â Â Â Â Â Â Â =
            Â=
 Â Â Â Â Â Â Â Â Â Â Â Â =
            Â=
 Â Â Â  .Les actions suivantes permettront de résoudre c=
es dépendances :

Installer les paquets suivants :
openoffice.org-core [1:2.4.1-12 (testing)]
openoffice.org-filter-binfilter [1:2.4.1-12 (testing)]
python-uno [1:2.4.1-12 (testing)]

Conserver les paquets suivants dans leur version actuelle :
openoffice.org [Non installé]
openoffice.org-base [Non installé]
openoffice.org-calc [Non installé]
openoffice.org-draw [Non installé]
openoffice.org-impress [Non installé]
openoffice.org-math [Non installé]
openoffice.org-officebean [Non installé]
openoffice.org-report-builder-bin [Non installé]
openoffice.org-writer [Non installé]

Mettre à jour les paquets suivants :
cpp-4.3 [4.3.2-1 (testing, now) -> 4.3.2-2~exp4 (experimental)]
g++-4.3 [4.3.2-1 (testing, now) -> 4.3.2-2~exp4 (experimental)]
gcc-4.3 [4.3.2-1 (testing, now) -> 4.3.2-2~exp4 (experimental)]
libgcc1 [1:4.3.2-1 (testing, now) -> 1:4.3.2-2~exp4 (experimental)]
libgomp1 [4.3.2-1 (testing, now) -> 4.3.2-2~exp4 (experimental)]
libmudflap0 [4.3.2-1 (testing, now) -> 4.3.2-2~exp4 (experimental)]
libstdc++6 [4.3.2-1 (testing, now) -> 4.3.2-2~exp4 (experimental)]
libstdc++6-4.3-dev [4.3.2-1 (testing, now) -> 4.3.2-2~exp4 (experimental)]

Le score est de -9699

Accepter cette solution ? [Y/n/q/?]   










bsh{a} bsh-gcj{a} gcj-4.2-base{a} gcj-4.3-base{a} libblas3gf{a} libgcj-bc{a=
} libgcj-common{a} libgcj8-1{a} libgcj8-1-awt{a} libgcj8-jar{a}
  libgcj9-0{a} libgcj9-0-awt{a} libgcj9-jar{a} libgfortran3{a} libhsql=
db-java{a} libhunspell-1.2-0{a} libhyphen0{a} libicu38{a} libjaxp1.3-java{a=
}
  libjaxp1.3-java-gcj{a} libjline-java{a} liblapack3gf{a} libnss3-1d{a=
} libservlet2.4-java{a} libstlport4.6ldbl{a} libsuitesparse-3.1.0{a}
  libwpg-0.1-1{a} libwps-0.1-1{a} libxalan2-java{a} libxalan2-java-gcj=
{a} libxerces2-java{a} libxerces2-java-gcj{a} lp-solve{a} myspell-en-us{a}
  openoffice.org openoffice.org-base{a} openoffice.org-base-core{a} op=
enoffice.org-calc{a} openoffice.org-common{a} openoffice.org-core{a}
  openoffice.org-draw{a} openoffice.org-emailmerge{a} openoffice.org-f=
ilter-binfilter{a} openoffice.org-filter-mobiledev{a} openoffice.org-impres=
s{a}
  openoffice.org-java-common{a} openoffice.org-math{a} openoffice.org-=
officebean{a} openoffice.org-report-builder-bin{a}
  openoffice.org-style-andromeda{a} openoffice.org-style-crystal{a} op=
enoffice.org-style-tango{a} openoffice.org-writer{a}
  openoffice.org-writer2latex{a} python-uno{a} ttf-opensymbol{a}


--0-1755418048-1228420450=:27622
Content-Type: text/html; charset=utf-8
Content-Transfer-Encoding: quoted-printable

<table cellspacing="0" cellpadding="0" border="0" ><tr><td valign="=
top" style="font: inherit;">Bonsoir à tous,<br><br>J'essaye d'instal=
ler Openoffice 3 mais jen 'arrive pas à trouver une solution fonctionn=
elle.<br>Tout d'abord j'ai essayé depui le dépoôt expér=
imental. Mais je ne sais pas pourquoi il cherche à upgrader aussi le p=
aquet gcc !<br>Aucune solution proposée ne semble fonctionnelle. <br>S=
i quelqu'un peut me dire pourquoi il cherche à faire cet upgrade .?<br=
>J'ai mis l'extrait en dessous.<br><br><br>J'ai également essaye en jo=
uant sur le PIN fu fichier /etc/apt/preferences, mais là aussi je coin=
ce.<br><br>Package: openoffice.org<br>Pin: release o=Debian,a=experimen=
tal<br>Pin-priority: 600<br><br>Package: openoffice.org-core<br>Pin: releas=
e o=Debian,a=experimental<br>Pin-priority: 600<br><br><br>Mais en dehor=
s de citer tous les paquets concernés je ne vois pas comment faire.<br=
>Est il possible de mettre une troncature sur le nom d'un
paquet ?<br><br>Package: openoffice.org*<br>Pin: release o=Debian,a=ex=
perimental<br>Pin-priority: 600<br><br><br>Merci de votre aide<br>fabrice<b=
r><br>-- installation depuis le dépot experimental :<br><br>a=
ptitude install -t experimental openoffice.org<br><br>Lecture des listes de=
paquets Fait<br>Construction de l'arbre des dépendances<br>Lecture=
des informations d'état Fait<br>Lecture de l'information d'ét=
at étendu<br>Initialisation de l'état des paquets Fait<br>Lect=
ure des descriptions de tâches Fait<br>Les paquets suivants sont CA=
SSÉS&nbsp;:<br>&nbsp; cpp-4.3 g++-4.3 gcc-4.3 libgcc1 libgomp1 libmudf=
lap0 libstdc++6 libstdc++6-4.3-dev openoffice.org openoffice.org-core<br>Le=
s NOUVEAUX paquets suivants vont être installés&nbsp;:<br>&nbsp; =
gcj-4.3-base{a} libbackport-util-concurrent-java{a} libblas3gf{a} libcommon=
s-codec-java{a} libdom4j-java{a} libgcj-bc{a} libgcj-common{a}<br>&nbsp; li=
bgcj9-0{a} libgcj9-jar{a}
libgfortran3{a} libhsqldb-java{a} libhunspell-1.2-0{a} libhyphen0{a} libic=
u38{a} libjaxen-java{a} libjaxme-java{a}<br>&nbsp; libjaxp1.3-java{a} libja=
xp1.3-java-gcj{a} libjdom1-java{a} liblapack3gf{a} liblog4j1.2-java{a} libl=
og4j1.2-java-gcj{a} libnss3-1d{a}<br>&nbsp; libsaxonb-java{a} libservlet2.4=
-java{a} libstlport4.6ldbl{a} libsuitesparse-3.1.0{a} libwpg-0.1-1{a} libwp=
s-0.1-1{a} libxerces2-java{a}<br>&nbsp; libxerces2-java-gcj{a} libxom-java{=
a} libxpp2-java{a} libxpp3-java{a} lp-solve{a} myspell-en-us{a} openoffice.=
org-base{a} openoffice.org-base-core{a}<br>&nbsp; openoffice.org-calc{a} op=
enoffice.org-common{a} openoffice.org-draw{a} openoffice.org-emailmerge{a} =
openoffice.org-filter-binfilter{a}<br>&nbsp; openoffice.org-filter-mobilede=
v{a} openoffice.org-impress{a} openoffice.org-java-common{a} openoffice.org=
-math{a} openoffice.org-officebean{a}<br>&nbsp; openoffice.org-report-build=
er-bin{a} openoffice.org-style-crystal{a}
openoffice.org-style-galaxy{a} openoffice.org-style-tango{a}<br>&nbsp; ope=
noffice.org-writer{a} openoffice.org-writer2latex{a} python-uno{a} ttf-open=
symbol{a} uno-libs3{a} ure{a}<br>Les paquets suivants seront mis à jou=
r&nbsp;:<br>&nbsp; gcc-4.3-base<br>1 paquets mis à jour, 60 nouvelleme=
nt installés, 0 à enlever et 269 non mis à jour.<br>Il est n=
écessaire de télécharger 165Mo d'archives. Après dÃ=
©paquetage, 420Mo seront utilisés.<br>Les paquets suivants ont des d=
épendances non satisfaites&nbsp;:<br>&nbsp; libstdc++6-4.3-dev: DÃ=
©pend: gcc-4.3-base (= 4.3.2-1) mais 4.3.2-2~exp4 doit être instal=
lé.<br>&nbsp; libstdc++6: Dépend: gcc-4.3-base (= 4.3.2-1) mais=
4.3.2-2~exp4 doit être installé.<br>&nbsp; openoffice.org-core: =
Dépend: librdf0 (&gt;= 1.0.8) mais il n'est pas installable<br>&nbsp=
; g++-4.3: Dépend: gcc-4.3-base (= 4.3.2-1) mais 4.3.2-2~exp4 doit =
être installé.<br>&nbsp; libgomp1: Dépend: gcc-4.3-base (==
4.3.2-1) mais
4.3.2-2~exp4 doit être installé.<br>&nbsp; gcc-4.3: Dépend:=
gcc-4.3-base (= 4.3.2-1) mais 4.3.2-2~exp4 doit être installé.=
<br>&nbsp; libgcc1: Dépend: gcc-4.3-base (= 4.3.2-1) mais 4.3.2-2~ex=
p4 doit être installé.<br>&nbsp; libmudflap0: Dépend: gcc-4.=
3-base (= 4.3.2-1) mais 4.3.2-2~exp4 doit être installé.<br>&nb=
sp; openoffice.org: Dépend: liblucene2-java (&gt;= 2.3.2) mais il n'=
est pas installable<br>&nbsp; cpp-4.3: Dépend: gcc-4.3-base (= 4.3.2=
-1) mais 4.3.2-2~exp4 doit être installé.<br>ouverts&nbsp;: 46&nb=
sp;; fermés&nbsp;: 47&nbsp;; reportés&nbsp;: 0&nbsp;; en conflit&=
nbsp;:
11&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;=
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nb=
sp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;=
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nb=
sp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;=
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nb=
sp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; .Les =
actions suivantes permettront de résoudre ces dépendances&nbsp;:<=
br><br>Installer les paquets suivants&nbsp;:<br>openoffice.org-core [1:2.4.=
1-12 (testing)]<br>openoffice.org-filter-binfilter [1:2.4.1-12 (testing)]<b=
r>python-uno [1:2.4.1-12 (testing)]<br><br>Conserver les paquets suivants d=
ans leur version actuelle&nbsp;:<br>openoffice.org [Non installé]<br>o=
penoffice.org-base [Non installé]<br>openoffice.org-calc [Non
installé]<br>openoffice.org-draw [Non installé]<br>openoffice.or=
g-impress [Non installé]<br>openoffice.org-math [Non installé]<br=
>openoffice.org-officebean [Non installé]<br>openoffice.org-report-bui=
lder-bin [Non installé]<br>openoffice.org-writer [Non installé]<b=
r><br>Mettre à jour les paquets suivants&nbsp;:<br>cpp-4.3 [4.3.2-1 (t=
esting, now) -&gt; 4.3.2-2~exp4 (experimental)]<br>g++-4.3 [4.3.2-1 (testin=
g, now) -&gt; 4.3.2-2~exp4 (experimental)]<br>gcc-4.3 [4.3.2-1 (testing, no=
w) -&gt; 4.3.2-2~exp4 (experimental)]<br>libgcc1 [1:4.3.2-1 (testing, now) =
-&gt; 1:4.3.2-2~exp4 (experimental)]<br>libgomp1 [4.3.2-1 (testing, now) -&=
gt; 4.3.2-2~exp4 (experimental)]<br>libmudflap0 [4.3.2-1 (testing, now) -&g=
t; 4.3.2-2~exp4 (experimental)]<br>libstdc++6 [4.3.2-1 (testing, now) -&gt;=
4.3.2-2~exp4 (experimental)]<br>libstdc++6-4.3-dev [4.3.2-1 (testing, now)=
-&gt; 4.3.2-2~exp4 (experimental)]<br><br>Le score est de -9699<br><br>Acc=
epter cette
solution&nbsp;? [Y/n/q/?]&nbsp; &nbsp;<br><br><br><br><br><br><br><br><br>=
<br><br>bsh{a} bsh-gcj{a} gcj-4.2-base{a} gcj-4.3-base{a} libblas3gf{a} lib=
gcj-bc{a} libgcj-common{a} libgcj8-1{a} libgcj8-1-awt{a} libgcj8-jar{a}<br>=
&nbsp; libgcj9-0{a} libgcj9-0-awt{a} libgcj9-jar{a} libgfortran3{a} libhsql=
db-java{a} libhunspell-1.2-0{a} libhyphen0{a} libicu38{a} libjaxp1.3-java{a=
}<br>&nbsp; libjaxp1.3-java-gcj{a} libjline-java{a} liblapack3gf{a} libnss3=
-1d{a} libservlet2.4-java{a} libstlport4.6ldbl{a} libsuitesparse-3.1.0{a}<b=
r>&nbsp; libwpg-0.1-1{a} libwps-0.1-1{a} libxalan2-java{a} libxalan2-java-g=
cj{a} libxerces2-java{a} libxerces2-java-gcj{a} lp-solve{a} myspell-en-us{a=
}<br>&nbsp; openoffice.org openoffice.org-base{a} openoffice.org-base-core{=
a} openoffice.org-calc{a} openoffice.org-common{a} openoffice.org-core{a}<b=
r>&nbsp; openoffice.org-draw{a} openoffice.org-emailmerge{a} openoffice.org=
-filter-binfilter{a} openoffice.org-filter-mobiledev{a}
openoffice.org-impress{a}<br>&nbsp; openoffice.org-java-common{a} openoffi=
ce.org-math{a} openoffice.org-officebean{a} openoffice.org-report-builder-b=
in{a}<br>&nbsp; openoffice.org-style-andromeda{a} openoffice.org-style-crys=
tal{a} openoffice.org-style-tango{a} openoffice.org-writer{a}<br>&nbsp; ope=
noffice.org-writer2latex{a} python-uno{a} ttf-opensymbol{a}<br><br></td></t=
r></table><br>
--0-1755418048-1228420450=:27622--

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/DebFrFrenchLists
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to debian-user-french-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
François Boisson
Le #18049771
Le Thu, 4 Dec 2008 19:54:10 +0000 (GMT)
fabrice test
Bonsoir à tous,

J'essaye d'installer Openoffice 3 mais jen 'arrive pas à trouver une
solution fonctionnelle. Tout d'abord j'ai essayé depui le dépoôt
expérimental. Mais je ne sais pas pourquoi il cherche à upgrader aussi le
paquet gcc ! Aucune solution proposée ne semble fonctionnelle. Si quelqu'un
peut me dire pourquoi il cherche à faire cet upgrade .? J'ai mis l'extrait
en dessous.



Personnellement sur une etch, j'ai chargé les DEBS du site openoffice.org,
puis tu installes dans l'ordre
* le paquet openoffice.org-ure
* les paquets oobasis3
et enfin
* les paquets openoffice.org3
Tu lances par /opt/openoffice.org3/program/soffice

François Boisson

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/DebFrFrenchLists
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
Publicité
Poster une réponse
Anonyme